/*
Bosch-Stylesheet
*/

p, td, a, table, body {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

p	 {
	color: #000000;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	padding-top: 12px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-right: 12px;
	margin: 0;
	border: 0;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
}

/*----------------------TD-tags--------------*/
h2 {
	font-size: 11px;
	line-height: 13 px;
	font-weight: bold;
	padding-left: 12px;
}
p.geraet{
	font-size: 11 px;
	line-height: 13 px;
	padding-left: 12 px;
	padding-top:0px;
}

/*----------------- p-tags ---------------- */



p.abstand	 {
	padding-right: 6px;
	padding-left:12px;
}

p.abstand6px	 {
	padding: 6px;
}

p.abstand2	 {
	font-size:11px;
	padding-top: 0px;
	padding-left: 6px;
	padding-right: 6px;
}

p.abstandoben	 {
	padding-right: 0px;
	padding-top: 9 px;
	padding-left: 12px;
}

p.abstando15px	 {
	padding-right: 0px;
	padding-top: 15px;
	padding-left: 6px;
}

p.abstando6px	 {
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
}

p.uebersicht	 {
	padding-left: 0px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

p.uebersichtpfeil{
	text-align: right;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 4px;
}	 

.abstandlogo	 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: right;
}

#naviheading {
	padding:0;
	border: 0;
	margin: 0;
	height: 43px;
	vertical-align:bottom;
	background : #00664A;
}

#naviheading h1 {
	padding:0;
	border: 0;
	margin: 0;
	font-size: 13px;
	padding-bottom: 6px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 20px;
	color: #ffffff;
	font-weight: bold;
}

p.infotxt {
	font-size: 11px;
	line-height: 13px;
	padding-top: 6px;
	padding-right: 6px;
	text-align: left;
}

p.rechts {
	color:#00664A;
	font-size: 11px;
	line-height: 13px;
	padding-top: 2px;
	padding-left:4px;
	padding-right: 4px;
}


p.tabelle {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 6px;
}

p.tabellegb {
	color: #00664A;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 6px;
}

p.tabelletxt {
	font-size: 11px;
	line-height: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 6px;
}

p.linkueberschrift {
	color: #00664A;
	font-size: 11px;
	font-weight: bold;
	padding-top: 14px;
	padding-left: 4px;
	padding-right: 6px;
	padding-bottom: 2px;
}


p.gruen {
	padding: 0px;	
	padding-left: 2px;	
}

p.weissb11px {
	font-weight: bold;
	font-size: 11px;
	line-height: 13px;
	color: #ffffff;	
	padding-top: 2px;
	padding-bottom: 1px;
	padding-right: 6px;
}

p.weissbold {
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;	
	padding-top: 1px;
	padding-bottom: 2px;	
	padding-left: 4px;
	padding-right: 6px;
}

p.menu0 {
	padding-right: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 0px;
	line-height: 13px;	
	font-size: 11px;
}

p.menupfeil {
	padding-right: 4px;
	padding-top: 1px;
	padding-left: 0px;
	text-align: right;
}


/*--------------------span-tags----------	-------*/

span.naviheading {
	color: #ffffff;
	font-weight: bold;
}


/*--------------allgemeine-tags-----------------*/

.weiss {
	color: #FFFFFF;
	font-size: 12px;
	padding: 10px;
	text-align: left;
}


p.head {
	padding-right: 6px;
	padding-top: 14px;
  color: #00664A;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

p.headopenwin {
	padding-left: 12px;
	padding-right: 6px;
	padding-top: 0px;
  color: #00664A;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}



/*-----------------a-tags-----------------*/
a {
	text-align: left;
	color: #00664A;
	margin:0;
	border:0;
	padding: 0;
}
a.gbold {
	font-size: 11px;
	font-weight: bold;
}

a.g {
	font-size: 11px;
}

a.gboldgr {
	font-size: 12px;
	font-weight: bold;
}

a.g12px {
	font-size: 12px;
}

a.navilink {
	color: #FFFFFF;
	font-size: 11px;
}

p.fensterschliessen {
	color: #FFFFFF;
	font-size: 11px;
	text-align: right;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0;
	padding-right:6px;

}
p.fensterschliessen a{
	font-weight:bold;
	color: #FFFFFF;
}


/*---------------form-tags--------------------*/


input.volltext {
	margin: 6px;
	margin-bottom: 0px;
	padding: 0;
	text-align: left;
	font-size: 11px;
	color: #00664A;
	width: 160px;
	font-weight:normal;
	background-color:#FFFFFF;
}

form {
	margin: 0;
}


.gruenb12px	 {
	color: #00664A;
	font-weight: bold;
}


/*---------------Zellen hintergründe--------------------*/
.darkblue {
   background : #00664A;
}

.centralblue {
   background : #A7DCBC;
}

.lightblue {
   background : #E9F5EE;
}

.highlightblue {
   background : #008F68;
}


.dark {
	background-color: #00664A;
}

td.weiss1px	 {
	font-size: 1px;	
	line-height: 0px;

}

td.hgweiss	 {
	  background: #FFFFFF;
	  border: 0;
}

td.weiss6px	 {
	background: #FFFFFF;
	font-size: 6px;	
	line-height: 0px;
}

td.weiss12px	 {
	background: #FFFFFF;
	font-size: 12px;	
	line-height: 0px;
}

td.light1px	 {
  background: #E9F5EE;
	font-size: 1px;	
	line-height: 0px;
}

td.central1px	 {
  background: #A7DCBC;
	font-size: 1px;	
	line-height: 0px;
}

td.central6px	 {
  background: #A7DCBC;
	font-size: 6px;	
	line-height: 0px;
}

td.dark1px	 {
  background: #00664A;
	font-size: 1px;	
	line-height: 0px;
}

td.dark6px	 {
  background: #00664A;
	font-size: 6px;	
	line-height: 0px;
}

td.grau	 {
  background: #C6C6C6;
}

td.hgrau	 {
  background: #F5F5F5;
}

td.hgrau6px	 {
  background: #F5F5F5;
  font-size: 6px;	
	line-height: 0px;
}